# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0006_auto_20150429_1201'),
    ]

    operations = [
        migrations.AlterField(
            model_name='training',
            name='client_image_hash',
            field=models.CharField(max_length=64, default='', blank=True),
            preserve_default=False,
        ),
    ]
